*{
	margin: 0;
	padding: 0;
	list-style: none;
}
body {
	font: 70% Arial, geneva, verdana, sans-serif;
	margin: 10px;
	color: #555;
}


h1 {
	text-align: center;
}

#header h1 a {
	text-align: center;
	margin-top: 50px;
	letter-spacing: 0px;
	font: 200% Helvetica, Arial, sans-serif;
	color: #555;
	text-decoration: none;
}

#header h1 a:hover {
	color: #000;
}


#header h2 {
	text-align: center;
	font: 100% Verdana;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #bbb;
	margin: 10px 0 40px;
}

#polje {
	padding: 7px;
	width: 700px;
	margin: 0 auto;
}

.tipka a{
	display : block;
	padding: 7px 10px;
	background-color: #333;
	color: #FFFFFF;
	margin-top: 2px;
	font: 170% Sherif;
	letter-spacing: 1px;
	text-decoration : none;
}

.tipka a:hover {
	background-color: #000;
	text-decoration : none;
}







#footer {
	width: 660px;
	margin: 0 auto;
	color: #bbb;
        text-align: right;
        font: 120% Arial
}

#footer a {
	color: #bbb;
	text-decoration: none;
}

#footer a:hover {
	color: #000;
}
